﻿@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#c63333;
font-family:lobster, cursive;
}
.text-class-2{font-size:32px;
}
.text-class-3{color:#c63535;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-4{font-family:georgia;
font-size:18px;
}
.text-class-5{color:#202020;
font-family:georgia;
font-size:18px;
}
.text-class-6{font-family:georgia;
}
.text-class-7{font-size:18px;
}
.text-class-8{color:#c43c3c;
font-family:georgia;
font-size:32px;
}
.text-class-9{font-family:georgia;
font-size:24px;
}
.text-class-10{color:#d62828;
font-style:italic;
font-size:18px;
}
.text-class-11{color:#ce2929;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-12{font-size:24px;
}
.text-class-13{color:#202020;
}
.text-class-14{font-weight:bold;
font-size:18px;
}
.text-class-15{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#ce2929;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-17{color:#c63136;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-18{color:#621417;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-19{color:#c4363b;
font-family:lobster, cursive;
font-weight:bold;
font-size:32px;
}
.text-class-20{font-weight:bold;
}
.text-class-21{font-style:italic;
}
.text-class-22{font-weight:bold;
font-style:italic;
}
.text-class-23{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#d62828;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-25{color:#d12929;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-26{color:#621417;
font-family:georgia;
font-size:18px;
}
.text-class-27{font-family:lobster, cursive;
font-size:18px;
}
.text-class-28{font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-29{color:#202020;
font-family:lobster, cursive;
font-style:italic;
font-size:18px;
}
.text-class-30{color:#202020;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-31{color:#202020;
font-style:italic;
}
.text-class-32{color:#cc3737;
font-size:32px;
}
.text-class-33{font-family:lobster, cursive;
}
.text-class-34{color:#ce2525;
}
.text-class-35{color:#ce2525;
font-size:24px;
}
.text-class-36{font-family:georgia;
font-style:italic;
}
.text-class-37{color:#c92a2a;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-38{color:#c42f2f;
font-family:georgia;
font-size:18px;
}
